@charset "utf-8";
/*網站全域設定/＝＝＝＝＝*/
/*
  #d71820 /*網站主要色系
  #A37F40 /*網站輔助色系1
  #fff; /*網站輔助色系2*/

body {    font-family: 'Open Sans', 'Noto Sans TC', sans-serif; color: #fff;}
a {  color: #fff;}

/*反白顏色*/
::-moz-selection{  background-color: #444;  color: #fff;}
::selection{  background-color: #444;  color: #fff;}
:root {
    --MainColor: #d71820;
    --SubColor:#A37F40;
}

/* 頁面的麵包屑 首頁/頁面名稱/ */
.me_tp_features {display: none;}
.path { display:none;}
.pageIndex .main_part {    border-top: none;}
#content {    min-height: 80vh;}
div#page {
  background: url(https://pic03.eapple.com.tw/dingxiang/page_bg.jpg);
  background-position: top center;
  background-size: cover; 
}
#content_main {
  background: url(https://pic03.eapple.com.tw/dingxiang/page_bg.jpg);
  background-position: top center;
  background-size: cover; 
}
.main_part {  padding-top: 80px;}

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
.pageIndex  .main_header_area {
    position: fixed;
    width: 100%;
    background: transparent;
    background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgb(0 0 0 / 0%) 100%);
    transition: all 0.5s;
}
.pageIndex  .sticky .main_header_area.animated {
    background: url(https://pic03.eapple.com.tw/dingxiang/footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
}
.main_header_area  {
    background: url(https://pic03.eapple.com.tw/dingxiang/footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 0.5s;
}

/*選單最大寬度設定*//*
.main_header_area .container {    max-width: 95%;}
*/
.navigation {    padding: 10px 0 10px 210px;}
/*第一層*/
.stellarnav > ul > li > a {
    color: #fff;
    transition: all 0.5s;
    font-size: 17px;
    padding: 11px 15px;
    height: auto;
}
.stellarnav > ul > li:hover > a {    color: #d71820;    font-weight: bold;}
.stellarnav > ul > li > a:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    width: 0;
    height: 3px;
    background: linear-gradient(90deg, rgba(213, 1, 16, 0) 0%, #d71820 50%, rgba(213, 1, 16, 0) 100%);;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.stellarnav > ul > li > a:hover:after {width: 100%;}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;    transition: all 0.3s;border-left:1px solid transparent;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #d71820;	padding-left:10px;border-color:#d71820 ;}
/*SubMenu*/
.shop_search_btn {    background: #d71820;}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #d71820;}
.tp_links{display: none;}

/*主選單調整20231030*/
.stellarnav li.has-sub > a:after {display:none;}
.stellarnav ul ul {background: #191816;}
.stellarnav li li {border: 1px #383633 solid;}
.stellarnav li a {color: #c4c4c4;}

/*隱藏購物車搜尋欄*//*
.box_search{display:none;}
/*隱藏購物車*//*
.me_tp_features a.tp_btn_cart {display: none;}
/*隱藏匯款通知*//*
.me_tp_features a.tp_btn_notice{display: none;}
/*選單漸變效果＝＝*/
/*首頁固定選單 開啟後下方RWD 768對應標籤也需開啟*//*
.pageIndex .header_area{position: fixed;    width: 100%;}

/*Footer/＝＝＝＝＝*/
.footer {    background: #202020;}
.footer_info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
.footer_info li p, .footer_info li p>a {    color: #fff;    font-size: 16px;}

.footer_menu a {    margin: 0;	text-align: center;	padding: 5px;	transition: all 0.3s;}
.footer_menu a {
    background: transparent;
    border: none;
    border-left: 1px solid;
}
.footer_menu a:last-child {    border-right: 1px solid;}
.footer_menu a:hover {    background: transparent;    color: #d7182087;}

.copy {    background: #d71820;    color: #fff;	border:none;}
.copy a{    color: #fff;transition:all 0.3s;}
.box_link a {
  transition: all 0.3s;
  border: none;
  color: #fff;
  border-radius: 50%;
  background: #d7182078;
  height: 40px;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  width: 40px;
}
.box_link a:hover {    background: #d71820;    color: #fff;}

/*Logo/＝＝＝＝＝*/
.pageIndex  .nav-brand {    max-width: 200px;}

.nav-brand {    width: 100%;max-width: 78px;transition:all 0.3s;}
.nav-brand img {    filter: drop-shadow(2px 2px 4px black);}
.header_area .nav-brand {  transition: all 0.5s;    margin-top: 10px;}
.header_area.sticky .nav-brand {    max-width: 78px;}

/*按鈕/＝＝＝＝＝*/
.animated-arrow {    background: #d71820;}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.product_info_page .banner h5 {display: none;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}
.swiper-slide:nth-child(2):before {
  content: " ";
  position: absolute;
  left: 50%;
  background: url(https://pic03.eapple.com.tw/dingxiang/01cover-2b.png);
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
  background-size: contain;
  width: 100%;
  /* padding-bottom: calc(90% / 309 * 13); */
  transform: translate(-50%,-50%);
  max-width: 100%;
  height: 65px;
  top: 65%;
  -webkit-animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 5s both;
  animation: tracking-in-expand 1s cubic-bezier(0.215, 0.610, 0.355, 1.000) 5s both;
  filter: drop-shadow(0px 0px 5px black);
}

@-webkit-keyframes tracking-in-expand {
    0% {
      letter-spacing: -0.5em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes tracking-in-expand {
    0% {
      letter-spacing: -0.5em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      opacity: 1;
    }
  }

  .swiper-slide:nth-child(2):after {
    content: " ";
    position: absolute;
    pointer-events: none;
    top: 37%;
    left: 0;
    background: url(https://pic03.eapple.com.tw/dingxiang/01cover-2a.png);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    background-size: contain;
    width: 100%;
    padding-bottom: calc(90% / 221 * 27);
    transform: translate(-50%,-50%);
    max-width: 100%;
    height: 0;
    -webkit-animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5s both;
    animation: slide-in-top 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5s both;
    filter: drop-shadow(2px 2px 4px black);
}
@-webkit-keyframes slide-in-top {
    0% {
      -webkit-transform: translateY(-1000px);
              transform: translateY(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes slide-in-top {
    0% {
      -webkit-transform: translateY(-1000px);
              transform: translateY(-1000px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
    }
  }

@media screen and (max-width: 1440px) {
.swiper-slide:nth-child(2):before {     top: 65%; }
.swiper-slide:nth-child(2):after {  top: 37%;}
}
@media screen and (max-width: 1024px) { 
.swiper-slide:nth-child(2):after {  top: 29%; padding-bottom: calc(90% / 221 * 37);    }
.swiper-slide:nth-child(2):before {      height: 45px;  }    
}  

@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}
@media screen and (max-width: 600px) {
.swiper-slide:nth-child(2):before {  top: 69%;  height: 38px;}
}

/*Banner/＝＝＝＝＝*/
.banner {
  background: #202020;
  position: relative;
  height: 550px;
  background: url(https://pic03.eapple.com.tw/dingxiang/ban.jpg);
  background-position: center;
  background-size: cover;
}

.banner h5 {
  position: absolute;
  left: 50%;
  bottom: -35px;
  padding: 20px 13px 56px;
  font-size: 21px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 5px;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  background-color: #000;
  box-shadow: 0 10px 7px rgba(0, 0, 0, 0.2);
  transform: translateX(-50%);
}


/*Page/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*麵包屑＝＝*/
.path p a:hover {    color: #d71820;}
/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;}
.page li a {    display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;}
.page strong, .page a:hover {    background: #d71820;border: 1px solid #d71820;}

/*購物車/＝＝＝＝＝*/
.prod_part {    width: 90%;}
.products-list {    display: grid;    gap: 10px;    grid-template-columns: 1fr 1fr 1fr 1fr;}
.products-list .pic { padding-bottom: 50%;}
.products-list .name {
    text-align: center;
    color: #fff;}
.products-list:before{content:none;}
.products-list .item {    width: 100%;}

/*購物車/外層＝＝*/
/*顏色*/
.products-list .more {    border: 1px solid #d71820;    color: #d71820;}
.products-list .item a:hover .more {    background: #d71820;}
/*價格*/
.products-list .price {    display: flex;    margin-bottom: 5px;    align-items: center;    justify-content: center;    flex-wrap: wrap;}
.products-list .price b {    margin: 0 5px;    line-height: 180%;    text-align: center;color: #d71820;}
.products-list .price b.ori_price {    font-size: 14px;}

/*外層版面*/
.product_page .main_part {    width: 90%;	max-width: 1500px;}
.product_page .show_content {    display: flex;    flex-wrap: wrap;    align-items: flex-start;    justify-content: space-between;}
.product_page .products-list {    width: calc(100% - 280px);}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}

.product-layer-two li.active a {    border: unset;border-bottom: 1px dotted #ccc;}

/**/
.product-layer-two li a {    color: #fff;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    
    border-bottom:none;
    padding-left: 25px;
    background:url(https://pic03.eapple.com.tw/dingxiang/about_11.png)no-repeat ;
    background-size: contain;
}
.product-layer-two>li:hover > a , .product-layer-two>li.active > a{
    color: #ffffff;
background:url(https://pic03.eapple.com.tw/dingxiang/about_11_hover.png)no-repeat ;
background-size: contain;
border-bottom:none ;}

.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {background: #d71820; color:#fff;}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 18px;
    content: "＞";
    color: #d71820;
    background: #f2f2f2;
    width: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
    display: none;
}
/**/
.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;}
.product-layer-two li li a{    background: transparent;}
.product-layer-two>li>ul>li:hover a{color: #a37f40}
.half_box { color: #fff;}
.qaform .breakF {
    border: 1px #000 solid;
    background: #3b3b3b;
}
.product-layer-two li.active li a {  color: #fff;}
.product_info_page ul.prod li h3.prod-thumb { background: #d71820;    color: #fff;}
.product_info_page .prod_related {background: #000000;}
.block {  background: #ffffff;}
.product_pic h6 { color: #fff;}

#add_to_cart{display: none;}





/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    display: block;}

/*購物車/內層＝＝*/
.product_info_page .main_part {    width: 90%;}
/*按鈕顏色*/
.inquiry_a1{background: #A37F40;}
.inquiry_a2{background: #bdab77;}
.inquiry_a3{background: #d71820;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #222;}
.lastaction {    color: #d71820;    background-color: #f2f2f2;}
.nextaction {    background-color: #d71820;}
.lastPage {    background: #d71820;}
/*商品側邊規格*/
.product_info li .txt_box {    color: #222222;    width: 100%;}
.sidebarBtn .sp_price {   color: #A37F40;}
.mobile_product_name{font-size: 24px;}
/*相關推薦*/
.prod_related h6 span:before{font-size: 28px;}


/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 28px;}
h4.blog_category_title span{font-size: 24px;}
/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {    display: grid;    gap: 10px;}
.module_i_news li , .subbox_item {    width: 100%;}
.module_i_news li a , .subbox_item a {    padding: 5px;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%;}
.i_blog_le , .blog_list_le{    position: relative;    padding-bottom: 100%;    height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}
/*側邊*/
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    background: #d71820 !important;}
.blog_le .accordion{border: 1px #585858 solid;}
.submenu a:hover {    background: #A37F40;}
/*首*/
.module_i_news ul{width: 90%;	grid-template-columns:1fr 1fr 1fr 1fr;}
/*功*/
.blog_subbox{grid-template-columns:1fr 1fr 1fr;}
.blog_subbox:before{content:none;}
/*文章管理/內層＝＝*/
.blog_back a.article_btn_back{background: #d71820;}

/*20231030*/
/*首頁的文章*/
.i_blog_ri h5 {color: #fff}
.module_i_news li a:after {background: rgb(0 0 0 / 70%); border: 0px #ddd solid;}
.module_i_news .title_i_box h4 {color: #ffffff; font-size: 26px; line-height: 140%; font-weight: 300; letter-spacing: 1px; font-weight: 400;}
.module_i_news {padding: 80px 20px;}
.module_i_news .title_i_box h4:before {
content:'NEWS';
display: block;
font-family: 'Open Sans', sans-serif;
line-height: 140%;
margin-bottom: 5px;
color: #a37f41;
letter-spacing: 0;
font-weight: 400;}

/*內頁的文章*/
.blog_list_ri h5 {color: #fff;}
.subbox_item a:after {background: rgb(0 0 0 / 70%); border: 0px #ddd solid;}
.accordion li .link {border-bottom: 1px solid #585858;}
.submenu a:hover {background: #aa1017;}
h5.blog_le_t {color: #fff;}
h4.blog_category_title {color: #fff;}
.submenu {background: #101010;}
.submenu li {border-bottom: 1px solid #585858;}
.submenu a {color: #fff;}

/*相簿/＝＝＝＝＝*/
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*版面*/
ul.show-list, .other_subalbum, ul.pic-list {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {    z-index: 1;}
.show-list .item , .other_subalbum li , .pic-list .item{width: 100%;margin:0;padding:5px;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: 0;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic    {    padding-bottom: 75%;}/*相簿圖片長寬比例，75% →100:75 = 4:3 */
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

.show-list .item:hover .show_name {    color: #d71820;}
.other_album_choice li {    background: #d71820;}
.subalbum-menu h2{    color: #A37F40;font-size: 24px;}
.other_subalbum li p {    margin-top: 10px;}
/**/

/*促銷方案/＝＝＝＝＝*/
.promotions_page .edit {  font-weight: 100;}
.news_part {    width: 90%;}
.news_list ul li p:after {    background: #d71820;    padding: 3px 5px;    border-radius: 5px;    color: #fff;}
.promotion_title h2 {  color: #d71820;}
.promotion_title span, .promotion_title em {  border: none;  color: #d7c58e;}

.other_promotion li a:hover {  background: #d71820;}
.other_promotion li a:hover:before , .other_promotion li a:hover:after {border-color:#d71820;}
.other_promotion li a {  color: #d71820;}
.other_promotion li:hover a {  color: #fff;}
.other_promotion .pmtTitle h3 {  color: #fff;}

.promotions_page .edit iframe {  max-width: 100%;}

/*聯絡我們/＝＝＝＝＝*/
.contact_le_map a {    background: #d71820;}
.contact_form li.last cite {background: #d71820;}

/*會員/＝＝＝＝＝*/
.send_simple{background-color: #d71820;}
.rewrite_simple{background-color: #A37F40;}
.member_title p {    border-top: 2px #d71820 solid;}
.login_mem_submit{background: #d71820;}
.login_mem_other_link a{color: #d71820;}
.member_login_regist a{background: #d71820;}
.mem_regist_title_s {    background: #A37F40;    color: #fff;}


/*RWD1200/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1200px) {
/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr 1fr;}
}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
.pageIndex .main_header_area {    position: relative;}
.navigation {    padding: 10px;}

/*Logo/＝＝＝＝＝*/
.header_area .nav-brand{max-width: 100px; transition: all 0.5s;}
.header_area.sticky .nav-brand {
  max-width: 0;
  display: none;
  transition: all 0.5s;
}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul{grid-template-columns:1fr 1fr;}

/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr 1fr;}

}

/*RWD980/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 980px) {
/*文章管理/＝＝＝＝＝*/
.blog_subbox{grid-template-columns:1fr 1fr;}

/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr 1fr;}

}

/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
/*選單漸變效果＝＝*/
/*首頁固定選單*//*
.pageIndex .header_area{position: position:relative;}

/*側邊選單/＝＝＝＝＝*/
.navigation {  padding: 0 10px;}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile {
  padding: 31px 10px;
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {  background: #202020;}
.stellarnav.mobile.left > ul {  background: #202020;  border-right: 1px #000 solid; }
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
  background: #202020;
  color: #fff;
}

.stellarnav .menu-toggle span.bars span {  background: #fff; }
.stellarnav .menu-toggle:after {  color: #fff;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
.stellarnav.mobile > ul > li {    border-bottom: 1px #a37f4061 solid;}
.stellarnav.mobile li a {  border-bottom: 1px solid rgb(255 255 255 / 0%);}

/*20231030*/
.stellarnav.mobile > ul > li > a.dd-toggle {padding: 10px 6px;}
.stellarnav.mobile li.open {background: #202020;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a {background: #0e0e0e;}
.stellarnav.mobile li li.has-sub a {background: #202020;}
.stellarnav.mobile li.open li.open {background: #202020;}

/*Logo/＝＝＝＝＝*/
.nav-brand{ margin-top: 10px;}
.header_area.sticky .nav-brand { display: inline-block;  transition: all 0.5s;}
.header_area .nav-brand, .header_area.sticky .nav-brand {  max-width: 70px;}

/*Footer/＝＝＝＝＝*/
#to_top { bottom:60px;}
#bottom_menu {  display: block;  background: #202020;}
#bottom_menu li:first-child:nth-last-child(2), #bottom_menu li:first-child:nth-last-child(2) ~ li {
  border-right: 1px solid #dddddd3b;
}
.footer.with_shopping_mode { padding:30px 0 70px; }
.footer_info {    justify-content: center;}
.footer_info li {  text-align: center;}
.footer_logo {    text-align: center;}
.box_link {  display: none;}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 28px; /*left: 45%;*/}
.banner {  height: 300px;}

/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two {    width:100%;}
.prod_related h6 span:before{font-size: 24px;}
/*順序*/
.product_page .products-list {    order: -1;}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 24px;}
h4.blog_category_title span{font-size: 20px;}
.module_i_news li {border-bottom: 1px #3f3f3f solid;}
.subbox_item {border-bottom: 1px #3f3f3f solid;}

/*相簿/＝＝＝＝＝*/
.mobile_product_name{font-size: 20px;}
.subalbum-menu h2{    color: #A37F40;font-size: 20px;}

}

/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
/*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 24px;}
.banner {  height: 250px;}

/*購物車/＝＝＝＝＝*/
.prod_related h6 span:before{font-size: 20px;}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul , .blog_subbox{grid-template-columns:1fr;}
.i_blog_le, .blog_list_le {    padding-bottom: 75%;}
h4.blog_category_title{font-size: 20px;}
h4.blog_category_title span{font-size: 18px;}

/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr;}
.mobile_product_name{font-size: 18px;}
.subalbum-menu h2{    font-size: 18px;}

/*促銷方案/＝＝＝＝＝*/
.news_list ul li p:after {    width: fit-content;    margin: 10px auto 0;}
}

/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 375px) {
/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');